Bug 849864 - Creating a New Logical Network in a Data Center or Cluster
Creating a New Logical Network in a Data Center or Cluster
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 02:36 EDT by lpeer
Modified: 2014-03-25 03:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 20-08-2012 21:12:41
Last Closed: 2012-12-04 12:23:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lpeer 2012-08-21 02:36:32 EDT
Description of problem:

* the title of 3.4.4 says -
"Creating a New Logical Network in a Data Center or Cluster"
and Procedure 3.3. says: "Defining Logical Networks in a Cluster" 
the data center is lost somewhere.

* In the 6th bullet it says storage network which was not mentioned before. I would rephrase bullet 6 to the something more like -
Select the Cluster(s) you want to Assign the Network to. Note that the Network is added as required Network to the selected clusters.

- maybe add a link with explanation what is a required network.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 lpeer 2012-08-21 02:58:25 EDT
same comment for Procedure 5.1. Defining Logical Networks in a Cluster
Comment 3 Tim Hildred 2012-09-18 04:12:26 EDT
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.1-web-en-US-2-96.el6

Note You need to log in before you can comment on or make changes to this bug.